Bug 10315 - GUI keyboard language list is broken if foreign install
Summary: GUI keyboard language list is broken if foreign install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-23 13:33 UTC by Vincent Renardias
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 18:34:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Renardias 2000-03-23 13:33:04 UTC
1)
When installing from a french CD, lang=fr passed to the installer and the
installation language choice screen is skipped. On the first visible GUI
screen (keyboards), the central keyboard language appears with the list
text at the beginning (Belgian), the scrollbar at the end, and the selected
one (US english W/ISO) not visible.

The same list becomes correct if you click on the Next, then Previous
buttons.

Seems that on a foreign CD (without lang=xx) the list is correct too.

It's only a visual pb, as the list works anyway.


2)
Feature request: it would be nice to have the relevant keyboard selected by
default in local installations, ex: french (fr-latin1) if lang=fr.

Comment 1 Brock Organ 2000-07-17 18:34:05 UTC
both 1) & 2) are verified fixed in internal build for next release ...

thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.